On What Version Of Minecraft Does Hypixel Use On Hypixel And Why ?

JavaScript is disabled. For a better experience, please enable JavaScript in your browser before proceeding.

Đang xem: What version of minecraft does hypixel use

You are using an out of date browser. It may not display this or other websites correctly.You should upgrade or use an alternative browser.

Read more: Wow Thwarting The Twins Hunter, Twarting The Twins

*

*

Hexilion
I”m interested in what version wtbblue.com use on their servers as a base and then they allow the other versions?

*

*

KroFatih

*

Oh so like they use 1.8.9 and they have plug something like ViaVersions and allow people who use versions up to 1.13.2? Am I right?
Oh so like they use 1.8.9 and they have plug something like ViaVersions and allow people who use versions up to 1.13.2? Am I right?
Not 100% sure what you mean but 1.8.9 will give you the best experience on wtbblue.com however you can use other versions
Oh so like they use 1.8.9 and they have plug something like ViaVersions and allow people who use versions up to 1.13.2? Am I right?
Yes wtbblue.com”s base version is 1.8.9 but they also support up to 1.13.2. Items and features that have been added in newer versions don”t work tho.
Not 100% sure what you mean but 1.8.9 will give you the best experience on wtbblue.com however you can use other versions
Other than a few glitches here and there I think the knockback and hit recognition in 1.13 are way better than in 1.8.9 lol.

Read more: wow gw2 ui action bars

I”m interested in what version wtbblue.com use on their servers as a base and then they allow the other versions?
Oh so like they use 1.8.9 and they have plug something like ViaVersions and allow people who use versions up to 1.13.2? Am I right?
Yes wtbblue.com”s base version is 1.8.9 but they also support up to 1.13.2. Items and features that have been added in newer versions don”t work tho.
I know but they can have 1.13.2 as a base but disable those items AND I think they say that 1.8.9 is best as it’s the last version where old PvP is working and when i play in for example 1.12.2 the PvP glitches a lot as when you accidentally right click shield appears and its stuck while you PvP and you can’t hit with the sword and… you die :/
wtbblue.com has a fork of ViaVersion afaik, they use spigot 1.8.9, and bungeecord, with plugins like citizens and libsdisguises, the proof is everywhere, they require their developers to understand the spigot api, and protocol support is only backwards whilst viaversion is terrible so they likely made a fork, and if you type /citizens it shows the no permission error used with the citizens plugin, also /disguise, you can tell they have their own fork for spigot and bungee too, because if you go in F3 you can see it says it’s “vanilla” which can be changed simply by forking it!

About Us

Starting out as a YouTube channel making Minecraft Adventure Maps, wtbblue.com is now one of the largest and highest quality Minecraft Server Networks in the world, featuring original games such as The Walls, Mega Walls, Blitz Survival Games, and many more!

Leave a Comment